﻿.postsContainer{
    margin-top:30px;
}
.textCorporateRed:hover{
    color:#EDB953;
    /*text-decoration:underline;*/
}
.arrows{
    padding-left:1px;
    font-weight:bold;
    transition: padding-left 0.2s ease;
    -webkit-transition : padding-left 0.2s ease;
}
.arrows:hover{
    text-decoration:none !important;
}
.textCorporateRed:hover .arrows{
    padding-left:4px;    
}